// Woocommerce password strength fix
.woocommerce-password-strength {
  display: none !important;
}

// Woocommerce tax fix
.includes_tax {
  display: none !important;
}

// Fluro donation
input#fluro-donation {
  width: 30%;
  float: left;
  margin-right: 5px;
}

// Homepage slider fixes
.slider .owl-item:before,
.slider .owl-item h1:before {
  width: 100% !important;
  -webkit-tranform: none;
  transform: none;
  left: 0;
  top: 0;
  margin: 0 !important;
  padding: 0 !important;
}

.page-id-2 .slider .owl-item:nth-of-type(1) .item:before {
  background-size: 50% 50% !important;
  background-position: center;
  left: 0% !important;
  top: 0% !important;
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}

.page-id-2 .slider .owl-item:nth-of-type(2) .item h1:before {
  background-position: center;
  margin: 0 !important;
  padding: 0 !important;
}

.page-id-2 .slider .owl-item:nth-of-type(3) .item:before {
  background-position: center;
  background-size: 100% 100% !important;
  left: 25% !important;
  top: 25% !important;
  margin: 0 !important;
  padding: 0 !important;
}

@media screen and (max-width: 1445px) {
  .page-id-2 .slider .owl-item:nth-of-type(3) .item:before {
    left: 20% !important;
  }

  .page-id-2 .slider .owl-item:nth-of-type(5) .item:before {
    left: 30% !important;
    top: 55% !important;
  }
}


.page-id-2 .slider .owl-item:nth-of-type(4) .item h1:before {
  background-position: center;
  margin: 0 !important;
  padding: 0 !important;
}

.page-id-2 .slider .owl-item:nth-of-type(5) .item:before {
  left: 35%;
  top: 63%;
  -webkit-transform: rotate(10deg);
  transform: rotate(10deg);
  background: center center cover no-repeat fixed;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 400%;
}

.slider .item img {
  width: 100% !important;
}

@media screen and (max-width: 1024px) {

  .page-id-2 .slider .owl-item:nth-of-type(5) .item:before {
    top: 55% !important;
  }

  .slider .item {
    height: 230px !important;
  }

  .slider .owl-controls {
    display: none !important;
  }

}

@media screen and (max-width: 768px) {

  .page-id-2 .slider .owl-item:nth-of-type(3) .item:before {
    background-size: 40% 40% !important;
    left: -15% !important;
    top: 0 !important;
  }

  .page-id-2 .slider .owl-item:nth-of-type(4) .item h1:before {
    background-size: 50% 50% !important;
    left: -55%;
    top: 0%;
  }

  .page-id-2 .slider .owl-item:nth-of-type(2) .item h1:before {
    background-size: 60% 60% !important;
    left: -15%;
    top: -8%;
  }

  .page-id-2 .slider .owl-item:nth-of-type(5) .item:before {
    font-size: 150%;
    top: 49% !important;
  }

  .slider .owl-controls {
    display: none !important;
  }
}

@media screen and (max-width: 736px) {
  .page-id-2 .slider .owl-item:nth-of-type(3) .item:before {
    background-size: 27% 27% !important;
    left: -84% !important;
    top: -50% !important;
  }

  .slider .item {
    padding: 0 !important;
    margin: 0 !important;
  }

}

@media screen and (max-width: 620px) {
  .page-id-2 .slider .owl-item:nth-of-type(5) .item:before {
    font-size: 120%;
  }

  .page-id-2 .slider .owl-item:nth-of-type(4) .item h1:before {
    background-size: 35% 35% !important;
    left: -60%;
    top: -18%;
  }

  .page-id-2 .slider .owl-item:nth-of-type(2) .item h1:before {
    background-size: 40% 40% !important;
    left: -23%;
    top: -40%;
  }

  .slider .item {
    height: 130px !important;
  }

  div.vc_custom_1479764268191 {
    z-index: 32;
  }

  div.vc_row[data-vc-full-width] {
    overflow: visible;
  }

}

.play-btn {
  position: relative;
}

.play-btn:after {
  content: '';
  display: block;
  width: 140px;
  height: 150px;
  background: url('../images/playbtn.png') no-repeat;
  background: 100% 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  pointer-events: none;
}

.orange-emph {
  border: 5px solid #f58220;
  margin-top: -5px;
  margin-left: -5px;
  margin-right: -5px;
}

.hs2-sidebar .vc_btn3.vc_btn3-size-md {
  font-size: 1rem !important;
}

/*Orange*/
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-outline {
  background: transparent !important;
  color: #F58220 !important;
  border: 2px solid #F58220 !important;
}

.vc_btn3.vc_btn3-color-orange.vc_btn3-style-outline i {

  border-color: #F58220 !important
}

/*Blue*/
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline {
  background: transparent !important;
  color: #007DC5 !important;
  border: 2px solid #007DC5 !important;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline i {

  border-color: #007DC5 !important
}


/*Purple*/
.vc_btn3.vc_btn3-color-purple.vc_btn3-style-outline {
  background: transparent !important;
  color: #812990 !important;
  border: 2px solid #812990 !important;
}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-outline i {

  border-color: #812990 !important
}


/*National Park Survey*/

.gform_wrapper .survey-form ul.gfield_radio {
  margin-bottom: 10px
}

.gform_wrapper .survey-form ul.gfield_radio li {
  padding-top: 10px !important;
  padding-bottom: 20px !important
}

.gform_wrapper .survey-form ul.gfield_radio li label {
  padding-top: 9px;
  padding-left: 60px
}

@media (min-width: 762px) {
  .gform_wrapper .survey-form .gsurvey-likert-row-label {
    width: 75%
  }
}

.gform_wrapper .survey-form .gsurvey-likert-row-label {
  padding-left: 20px;
  padding-right: 20px;
  text-align: left
}